Skip to Content
0
Former Member
Nov 25, 2009 at 03:45 PM

upgrading SPAM version

272 Views

Hi gurus,

I was applying support package for PI_Basis on solution manager. while applying SAPKIPYJ71 i got error

SAPKIPYJ71 requires atleast version 0031 of the support package.

Currently my support package manager version is Version 7.00/0029.

Can anybody tell me how to upgrade my SPAM version or any link or documents where i can find steps to upgrade SPAM version.

Regards,

Priyanshu Srivastava